# -*- coding: utf-8 -*-

from django.conf.urls import url

from . import views


urlpatterns = [
    url(
        r'^news/$',
        views.NewsList.as_view(),
        name='news_list'
    ),
    url(
        r'^news/(?P<slug>[\w-]+)/$',
        views.NewsRetrieve.as_view(),
        name='news_retrieve',
    ),

]
